  /* Show Selected product */

  .show-selected-product .selected-product {
    background-color: var(--primary-color);
    color: var(--secondary-color);
    font-size: 17px;
    font-weight: bold;
    height: 50px;
    border-radius: 15px;
    padding: 2px 20px;
}

.show-selected-product .card {
    border: none;
    width: 100%;
    min-height: 250px;
    max-height: 250px;
    background-color: var(--secondary-color);
    position: relative;
    border: 2px solid var(--primary-color);
    border-radius: 6px !important;
    padding: 5px;
}

.show-selected-product img {
    width: 100%;
    height: 235px;
    object-fit: cover;
    border-radius: 4px !important;
}

.show-selected-product button {
    position: absolute;
    right: 15px;
    top: 15px;
    border: none;
    outline: none;
    width: 35px;
    height: 35px;
    background-color: var(--secondary-color);
    border: 2px solid var(--primary-color);
    border-radius: 50%;
    font-size: 25px;
    color: var(--primary-color);
    transition: 0.2s;
}

.show-selected-product button:hover {
    border: 2px solid var(--dark-light-color);
    color: var(--dark-light-color);
}